@media only screen and (max-width: 1200px) {

    .box-inside{
        background-size: cover !important;
        position: relative;
        padding-bottom: 0;
    }

    .read-more-box{
        position: absolute;
        right: 10px;
        bottom: 10px;
    }

    .file-name, .fname{
        padding-left: 10px;
    }

    .single-file-line{
        display: table;
        line-height: normal;
    }

    .fname, .ftype{
        float: none;
        display: table-cell;
        vertical-align: middle;
    }

    .wdg-box img{
        margin-bottom: 10px;
    }

    .page-link a{
        height: 35px;
        line-height: 35px;
        width: 35px;
    }
}

@media only screen and (max-width: 1000px) {
    .login-arc .button-cover{
        margin-bottom: 5px;
    }

    .search-login a{
        font-family: 'UniversNextforMORNPCCnBd';
        font-size: 14px;
    }
    .search-login a.text-link {
        display: none;
    }
    .right-top {

        margin-top: 20px;
    }
    .slider {margin-top: 0;}
    .read-more{
        height: 35px;
        line-height: 35px;
        width: 120px;
        font-size: 14px;
        float: left;
    }

    .box{
        padding: 0 5px;
        width: 100%;
    }
    .box-inside{
    }
    .footer{
        margin-top: 25px;
    }

    .wdg-box h3{
        font-size: 20px;
    }
}

@media only screen and (max-width: 900px) {}

@media only screen and (max-width: 768px) {

    .slide-caption{
        font-size: 1.8em;
        max-width: 450px;
    }

    .home-boxes .container{
        padding: 0;
    }

    .home-boxes{
        margin-top: 10px;
    }
    .box-content {
        min-height: 0;
        padding-bottom: 45px;
    }
    .box-inside {
        min-height:0;
        height: auto !important;
    }
    .footer{
        margin-top: 10px;
    }

    .flogo{
        margin-top: -5px;
    }
    .f-left, .f-right-menu {float: left; width:100%; margin-bottom: 15px;}
    .left-part, .right-part{
        /* float: left;*/
        margin-bottom: 25px;
    }

    .left-part{
        margin-bottom: 25px;
    }
    .right-part {
        float: right;
    }
    .right-part .wdg-box{
        width: 60%;
        margin-left: 20%;
    }

    .related-title{
        text-align: center;
    }


    .log{
        display: none;
    }
    .grid-element {
        width:100%;
    }
    .locations {
        margin-bottom: 20px;
    }
    .location {
        text-align: center;

    }
    .location img {
        margin: 0 auto;
    }
}


@media only screen and (max-width: 670px) {
    .headerContent .homeLink{width: 70px;}
    .content h1{font-size: 2.4em;}
    .content h2{font-size: 2em;}
    .content h3{font-size: 1.4em;}
    .content h4{font-size: 1.2em;}
    .content h5{font-size: 1em;}

    .container{
        padding: 0 10px;
        width: 480px;
    }

    .slider{
        margin-top: 0;
    }

    .top-icons{
        display: none;
    }

    .slides img{
        -webkit-filter: brightness(1.5) blur(15px);
        filter: brightness(1.5) blur(15px);
    }
    .slide-caption{
        font-size: 1.6em;
        max-width: 100%;
    }
    .header-banner .banner-quote {
        width:100%;
        font-size: .8em;
    }
    .box{
        /*  width: 50%;
          margin-bottom: 10px;*/
    }

    .flexslider img{
        height: 400px;
    }
    .f-menu ul li {
        width:100%;
        margin-bottom: 5px;
    }


}
@media only screen and (min-width: 580px) {
    .menu-mobile-cover{left: 100% !important;}
}
@media only screen and (max-width: 579px) {
    .top-menu{
        display: none;
    }
    .mobile-switch{display: inline-block;}

    .flex-control-nav{
        bottom: 5px;
    }

    .right-part .wdg-box{
        width: 70%;
        margin-left: 15%;
    }

    .mob-icons-cover{
        width: 70%;
        margin-left: 15%;
    }
}

@media only screen and (max-width: 500px) {
    .container {
        width:90%;
    }
    .box-content {
        padding-bottom:65px;
    }
    .slide-caption {font-size: 1.2em; }

    .footer-logo{
        width: 100%;
        text-align: center;
        margin-bottom: 5px;
    }

    .flogo{
        float: none;
    }

    .left-footer-info{
        width: 100%;
        text-align: center;
    }

    .files-header{
        height: 50px;
        line-height: 50px;
        font-size: 15px;
    }

    .single-file-line{
        font-size: 16px;
    }

    .right-part .wdg-box{
        width: 90%;
        margin-left: 5%;
    }

    .wdg-box h3{
        margin-bottom: 5px;
    }

    .wdg-box{font-size: .9em;}

    .wdg-box h6{
        margin: 0;
        font-size: 20px;
    }

    .inside-home .slider{
        width: 100%;
        overflow: hidden;
    }

}

@media only screen and (max-width: 460px) {
    .sub-pages{display:none;}
    .content h1{font-size: 2em;}
    .content h2{font-size: 1.6em;}
    .content h3{font-size: 1.2em;}
    .content h4{font-size: 1em;}
    .content h5{font-size: 1em;}
    .read-more{
        height: 35px;
        line-height: 34px;
        width: 130px;
        font-size: 14px;
    }

    .read-more-cover{
        margin-top: 10px;
    }
}

@media only screen and (max-width: 380px) {
    .search-login{
        margin-left: 0;
    }

    .slide-caption{ font-size: 16px; }

    .flex-control-paging li a{
        width: 15px;
        height: 15px;
    }

    .content h1{font-size: 25px;}
    .content h2{font-size: 16px;}

    .button{
        width: 60px;
        font-size: 12px;
    }

    .right-part .wdg-box{
        width: 100%;
        margin-left: 0;
    }

    .mob-icons-cover{
        width: 100%;
        margin-left: 0;
    }

    .ul-cover ul li a{
        font-size: 16px;
    }
}

/*@media only screen and (max-width: 320px) {}*/